<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="user-scalable=0, width=device-width, initial-scale=1.0,  minimum-scale=1.0, maximum-scale=1.0" />
<link rel="shortcut icon" href="" type="image/favicon" />
<title>Java Script has been disabled!</title>
</head>

<body style="font-family:Arial, Helvetica, sans-serif">
<h2>Java Script has been disabled!</h2>
<h3>You can enable it from <mark>browser options</mark></h3>
<p style="font-size:14px">From laptops to datacenters, game consoles to scientific supercomputers, cell phones to the Internet, Java is everywhere!</p>
<ul style="font-size:14px">
    <li>1.1 billion desktops run Java</li>
    <li>930 million Java Runtime Environment downloads each year</li>
    <li>3 billion mobile phones run Java</li>
    <li>31 times more Java phones ship every year than Apple and Android combined</li>
    <li>100% of all Blu-ray players run Java</li>
    <li>1.4 billion Java Cards are manufactured each year</li>
    <li>Java powers set-top boxes, printers, games, car navigation systems, ATMs, lottery terminals, medical devices, parking payment stations, and more.</li>
</ul>
</body>
</html>